body {
  margin: 0;
  overscroll-behavior-y: none;
  font-family: Arial, sans-serif;
  background: #ffffff;
}

.gallery {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(98px, 1fr));
  gap: 0;
  padding: 0;
}

.gallery img {
  width: 100%;
  height: auto;
  display: block;

  cursor: pointer;
  transition: transform 0.2s;
}

.lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255);
  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

.lightbox img {
  max-width: 90%;
  max-height: 80%;
}

.controls {
  position: absolute;
  top: 50%;
  width: 100%;
  display: flex;
  justify-content: space-between;
  transform: translateY(-50%);
}

.close {
  position: absolute;
  top: 20px;
  right: 30px;
  color: rgb(0, 0, 0);
  font-size: 30px;
  cursor: pointer;
}